
.banner{
  text-align: center;
  margin-right: -10%;
}
.left{
  margin-left: -45%;
}

.section-hero{
  padding: 0;
}

@media screen and (max-width: 575px) {
  .n-logo{
    display: none;
  }
  .banner, h4{
    font-size: 0.2em;
    margin-left: 30%;
  }
  .page-header.page-header-small{
    height: 40vh;
    max-height: 300px;
  }
}

@media screen and (max-width: 768px) {
  .banner {
    margin-top:0;
  }
  .n-logo{
    max-width: 150px;
  }
  .banner, h4{
    font-size: 0.9em;
    margin-left: 30%;
  }
}
@media screen and (max-width: 991px) {
  .banner {
    margin-top:0;
  }
  .banner, h4{
    font-size: 1.2em;
    margin-left: 20%;
  }
}
}
